
*{
box-sizing:border-box;
font-family:'Segoe UI',sans-serif;
}

body{

background:linear-gradient(135deg,#6B1B47,#4d0d30);

padding:20px;

margin:0;

}


.container{

max-width:650px;

margin:auto;

}


.logo{

text-align:center;

color:white;

}


.logo img{

width:160px;

background:white;

padding:15px;

border-radius:25px;

}


.card{

background:white;

padding:30px;

border-radius:25px;

box-shadow:0 20px 50px rgba(0,0,0,.2);

margin-top:20px;

}


.question{

margin-bottom:35px;

}


.question h2{

font-size:20px;

color:#6B1B47;

}


.options label,

.scale label{

display:block;

padding:15px;

margin-top:10px;

border-radius:15px;

background:#f4f4f4;

cursor:pointer;

transition:.3s;

}


.options label:hover,

.scale label:hover{

background:#fbeaf4;

transform:translateY(-2px);

}


input[type=radio]{

margin-right:10px;

}


textarea{

width:100%;

padding:15px;

border-radius:15px;

border:2px solid #ddd;

resize:none;

}


button{

width:100%;

background:#6B1B47;

color:white;

padding:18px;

font-size:18px;

border:none;

border-radius:40px;

cursor:pointer;

font-weight:bold;

}


button:hover{

background:#C6A15B;

}



@media(max-width:600px){

.card{

padding:20px;

}

.question h2{

font-size:18px;

}

}
